Subject: Git, Parrot, Perl6, Rakudo for G4 MAC

From: Greg <[email-masked]>
Date: Tue, 15 Nov 2011 10:36:29 +0000 (UTC)

Howdy:

Could someone please assist me in locating the resources to "GIT" 
 this stuff going on a G4 MAC PPC?  I 
keep getting weird bugs.  
Need me to be more explicit?  Ok - it says gcc v3.3 isn't compatible, and a 
bunch of other sheet!

I'd like to start messing with this while I'm waiting for my Debian
 Linux box to be returned. (A friend 
borrowed it to do some work:  
He installed a horribly virulent bug called WInBlows XP!!!!)  

I already have Perl5.10.1 working fine, and performing 
numerous marvelous tasks, so I (perhaps 
mistakenly) thought it would be an easy addition.

Cheers,

Greg